/**最新产品**/
.v300_pro{ width: 100%; position: relative; z-index: 88; margin-bottom: 20px; }
.v300_pro .pro_title{ height: 40px; width: 227px; position: absolute; top: -40px;  overflow: hidden; background: url("http://jscssimage.jz60.com/y150/cn/images/8/v300_7/pro-title-bg.png") no-repeat; }
.v300_pro .pro_title h3{ width: 125px; text-align: center;  color: #fff; float: left; font-size: 20px; line-height: 40px; font-weight: normal; margin:0;}
.v300_pro .pro_title span{ display: block; width: 52px; text-align: center; margin: 12px 0 0 30px;  font-size: 12px;  float: left;  height: 27px; line-height: 27px; overflow: hidden; text-align: center;}
.v300_pro .pro_title span a{ color: #fff;}
.v300_pro .pro_main{ overflow: hidden; width: 1174px; padding: 20px 5px 0 20px; background: #fff; border: 1px solid #eee; border-top: 2px solid #ff772a; border-radius: 0 0 5px 5px; }
.v300_pro .pro_main li{ width: 220px;   float: left; margin-right: 14px; transition: all 0.2s ease-in-out 0s;text-align: center;}
.v300_pro .pro_main li .pro_img{ width: 220px; height: 240px; overflow: hidden; background: #f7f7f7;}
.v300_pro .pro_main li .pro_img img{ max-width: 220px; max-height: 240px;transition: all 0.2s ease-in-out 0s;}
.v300_pro .pro_main li .pro_bot{ width: 100%; height: 45px; padding: 10px 0 15px;}
.v300_pro .pro_main li .pro_name{ margin:0; font-weight: normal; font-size: 16px; height: 25px; line-height: 25px; overflow: hidden; width: 100%; text-overflow: ellipsis; white-space: nowrap; }
.v300_pro .pro_main li .pro_name a{color: #505050;}
.v300_pro .pro_main li .pro_name a:hover{color: #ff772a; text-decoration: underline ;}
.v300_pro .pro_main li .pro_sub{ color: #999; width: 100%; height: 20px;  line-height: 20px; overflow: hidden ;}
.v300_pro .pro_main li:hover{ }
.v300_pro .pro_main li:hover .pro_img img{  transform: scale(1.1);}

.v300_pro .pro_main li .pro_img{width: 220px; height: 240px; text-align: center;display: table;}
.v300_pro .pro_main li .pro_img span{display:table-cell;vertical-align:middle;}
.v300_pro .pro_main li .pro_img{*position:relative;*overflow:hidden;}/*IE6*/
.v300_pro .pro_main li .pro_img span{*position:absolute;*left:50%;*top:50%;}/*IE6*/
.v300_pro .pro_main li .pro_img span img{*position:relative;*left:-50%;*top:-50%;}/*IE6*/